@charset "utf-8";
/*-------------------------------------------
就労継続支援B型 共同作業所ふれあい ページ用
---------------------------------------------*/
section#mainview .mainview-box {
    background-image: url(../images/employment/mainview.jpg);
    background-size: cover;
    background-position: center;
    height: 300px;
	border-radius: 30px;
}
section#mainview .contents {
    background-color: rgba(0,0,0,0.2);
    height: 300px;
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
section#mainview .contents h1 {
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 900;
    color: #8db83b;
    text-align: center;
    background-color: rgba(255,255,255,0.9);
	padding: 0.25em 0.8em;
	line-height: 1.2;
}
section#mainview .contents h1 span {
	color: #339900;
	font-size: 80%;
	margin-right: 0.5em;
}

@media screen and (max-width: 640px){
	section#mainview .container {
		width: 100%;
		height: 200px;
		box-sizing: border-box;
	}
	section#mainview .container .mainview-box {
		width: 100%;
		height: 200px;
		border-radius: 0;
	}
	section#mainview .contents {
		width: 100%;
		height: 200px;
		border-radius: 0;
	}
	section#mainview .contents h1 {
		width: 100%;
		padding: 0.25em 0.8em;
		line-height: 1.2;
	}
	section#mainview .contents h1 span {
		margin-right: 0;		
		display: block;
	}
}

section#work .work-list {
	display: flex;
	justify-content: space-between;
	margin-bottom: 4em;
}
section#work .work-list dl {
	width: 30%;
}
section#work .work-list dl dt {
	text-align: center;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 0.5em;
}
section#work .work-list dl dt img {
	margin: 0.5em 0;
	width: 100%;
	border-radius: 22px;
}
section#work .work-list .slick-slide {
  padding: 0 10px;
}
.slick-prev,
.slick-next {
  width: 40px;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 50%;
}
.arrow_box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0 0;
    position: relative;
}

.prev-arrow,
.next-arrow {
    display: block;
    width: 50px;
    height: 50px;
    background: #ccc;
    border-radius: 50%;
    transition: all .3s ease;
    cursor: pointer;
    position:relative;
}
.prev-arrow {
    transform: rotate(180deg);
    margin-right: 20px;
}
.prev-arrow::before,
.next-arrow::before{
    position:absolute;
    content: "";
    width:10px;
    height:10px;
    border-right: 3px solid #FFF;
    border-top: 3px solid #FFF;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    transform:rotate(45deg);
}

@media screen and (max-width: 640px){
	section#work .work-list {
		flex-wrap: wrap;
		margin-bottom: 2em;
	}
	section#work .work-list dl {
		width: 100%;
		margin-bottom: 1em;
	}

}

section#product .product-list {
	display: flex;
	justify-content: space-between;
	margin-bottom: 4em;
}
section#product .product-list dl {
	width: 23%;
}
section#product .product-list dl dt {
	text-align: center;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 0.5em;
}
section#product .product-list dl dt img {
	margin: 0.5em 0;
	width: 100%;
	border-radius: 15px;
}

@media screen and (max-width: 640px){
	section#product .product-list {
		flex-wrap: wrap;
		margin-bottom: 2em;
	}
	section#product .product-list dl {
		width: 100%;
		margin-bottom: 1em;
	}

}

section#schedule .schedule_wrapper {
	margin-top: 2em;
	display: flex;
	justify-content: space-between;
}
section#schedule .schedule_wrapper ul {
	width: 46%;
}
section#schedule .schedule_wrapper ul li {
	border-bottom: 1px solid #999999;
	padding: 1em 1em;
	display: flex;
	align-items: center;
}
section#schedule .schedule_wrapper ul li div {
	border-right: 2px solid #cccccc;
	margin-right: 1em;
}
section#schedule .schedule_wrapper ul li span {
	background-color: #f9dce3;
	padding: 0.25em 0.5em;
	margin-right: 1em;
	font-size: 110%;
}
section#schedule .schedule_img {
	display: flex;
	justify-content: space-between;
	margin: 3em 0 2em;
}
section#schedule .schedule_img figure {
	width: 30%;
	text-align:center;
}
section#schedule .schedule_img figure img {
	width: 100%;
}
@media screen and (max-width: 640px){
	section#schedule .schedule_wrapper {
		flex-wrap: wrap;
	}
	section#schedule .schedule_wrapper ul {
		width: 100%;
		margin-bottom: 0;
	}
	
	section#schedule .schedule_img {
		flex-direction: column;
	}
	section#schedule .schedule_img figure {
		width: 100%;
		margin: 1em 0 0;
	}
}


section#service .service-list {
	display: flex;
	justify-content: space-between;
	margin-bottom: 4em;
}
section#service .service-list dl {
	width: 30%;
}
section#service .service-list dl dt {
	text-align: center;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 0.5em;
	color: #f7931e;
	font-weight: bold;
}
section#service .service-list dl dt img {
	margin: 0.5em 0;
	width: 100%;
	border-radius: 15px;
}

@media screen and (max-width: 640px){
	section#service .service-list {
		flex-wrap: wrap;
		margin-bottom: 2em;
	}
	section#service .service-list dl {
		width: 100%;
		margin-bottom: 1em;
	}
}



section#applicant .white-wrap{
	border: 9px solid #e3e872;
}
section#applicant .tel-wrap {
	text-align: center;
	color: #f7931e;
}
section#applicant .tel-wrap .tel {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	font-weight: bold;
}
section#applicant .tel-wrap .tel a{
	color: #f7931e;
}
section#applicant .tel-wrap .tel img {
	margin-right: 0.3em;
	height: 40px;
}
@media screen and (max-width: 640px){
	section#applicant .white-wrap{
		width: 100%;
		margin: 0 auto;
	}

}

/* 一番下のsectionにイラストを入れる */
section#applicant {
	 background-image: url("../images/common/footer-illust.png");
	 background-position: bottom;
	 background-repeat: repeat-x;
	 background-size: auto 100px;
	 padding-bottom: 150px;
}
@media screen and (max-width: 640px){
	section#applicant {
		 padding-bottom: 100px;
	}
}
